

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 02:41:59 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1CIfsMB099013	for <[email-masked]>;
Wed, 13 Feb 2008 02:41:57 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so2656675rng.7 for
<[email-masked]>; Tue, 12 Feb 2008 10:41:54 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr1316583wfg.104.1202841713265; Tue,
12 Feb 2008 10:41:53 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs305734wfo; Tue,
12 Feb 2008 10:41:52 -0800 (PST)
Received: by 10.65.180.9 with SMTP id h9mr1599379qbp.26.1202841708711; Tue,
12 Feb 2008 10:41:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si365097qbe.29.2008.02.12.10.41.46; Tue,
12 Feb 2008 10:41:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CFWLAc001857; Tue,
12 Feb 2008 12:41:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14815701 for [email-masked]; Tue,
12 Feb 2008 12:41:07 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CIf7UJ013844 for
<[email-masked]>; Tue, 12 Feb 2008 12:41:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CIf0xS006418 for
<[email-masked]>; Tue, 12 Feb 2008 12:41:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1CIf0me000307 for
<[email-masked]>; Tue, 12 Feb 2008 12:41:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1CIf0me000304 for [email-masked]; Tue, 12 Feb 2008 12:41:00 -0600
Date: Tue, 12 Feb 2008 12:41:00 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120043
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

689
ATHW40 PHFO 121840
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC TUE FEB 12 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 12 2008

THERE HAS BEEN LITTLE CHANGE IN CLOUD COVER AROUND THE MAIN HAWAIIAN
ISLANDS IN THE PAST 6 HOURS. CLOUDS ARE ISOLATED OVER MOST AREAS
FROM KAUAI TO MAUI. SHOWERY...BROKEN TO OVERCAST LOW CLOUDS COVER
THE WINDWARD SIDE OF THE BIG ISLAND FROM PEPEEKEO TO APUA POINT.
SKIES ARE CLEAR ELSEWHERE ON THE BIG ISLAND.

LOW LEVEL FLOW SPLITS AROUND THE MAIN HAWAIIAN ISLANDS. LOW CLOUDS
WELL EAST OF THE BIG ISLAND ARE MOVING FROM SLIGHTLY NORTH OF EAST
AT 20 TO 25 MPH. LOW CLOUD MOTION SOUTH OF THE BIG ISLAND CONTINUES
FROM SLIGHTLY NORTH OF EAST AT 20 TO 25 MPH BUT LOW CLOUDS NORTHEAST
OF THE ISLANDS ARE MOVING FROM THE EAST SOUTHEAST AROUND 20 MPH.
THERE ARE SHOWERY BROKEN LOW CLOUDS UPSTREAM OF THE BIG ISLAND.
RADARS SHOW SCATTERED TO NUMEROUS SHOWERS FALLING FROM THESE CLOUDS.
RADARS SHOW SCATTERED SHOWERS NORTHEAST OF MAUI COUNTY AND OAHU BUT
THESE SHOWERS ARE REMAINING WELL OFFSHORE. SHOWERS ARE ISOLATED FROM
MAUI TO KAUAI.

WATER VAPOR IMAGERY...WHICH SHOWS FEATURES MAINLY ABOVE 24000 FT...
SHOWS A LOW ALOFT NEAR 28N133W...ABOUT 1500 MILES EAST NORTHEAST OF
HILO...NEAR 28N133W WITH A TROUGH EXTENDING THROUGH 16N153W...ABOUT
300 MILES SOUTHEAST OF HILO...TO 09N165W. OVER THE PAST SEVERAL
HOURS...THE LOW HAS BEEN MOVING NORTHEAST SLOWLY WHILE THE TROUGH
HAS REMAINED NEARLY STATIONARY. BECAUSE OF THE TROUGH ALOFT...THE
ATMOSPHERE IS SOMEWHAT UNSTABLE SOUTHEAST OF THE MAIN HAWAIIAN
ISLANDS. THERE ARE ISOLATED CUMULONIMBUS CLOUDS...CB...AND SCATTERED
TOWERING CUMULUS CLOUDS...TCU...WITHIN 180 MILES SOUTH OF A LINE
FROM 18N 140W TO 15N 155W TO 16N 162W WITH THE MOST ACTIVE
CONVECTION BETWEEN 145W AND 155W. THERE ARE SHOWERY CUMULUS CLOUDS
SOUTH OF 20N EAST OF 165W.

A FRONTAL CLOUD BAND IS NORTHWEST OF A LINE FROM 30N 165W...640
MILES NORTHWEST OF KAUAI...TO 22N 180. THE BACK EDGE OF THE BAND
RUNS FROM 30N 175W OVER MIDWAY TO 27N 180. THE BAND CONTAINS BROKEN
TO OVERCAST LAYERED CLOUDS WITH TOPS TO 25000 FT. OVER THE PAST 12
HOURS... THE SOUTHEAST EDGE OF THE BAND HAS MOVED EAST AT 35 MPH
ALONG 30N WHILE THE PART NEAR THE DATELINE HAS MOVED SOUTHEAST AT 10
MPH. A 120 MILE WIDE PREFRONTAL BAND CONTAINING BROKEN TO OVERCAST
LOW CLOUDS IS CENTERED FROM 15N 169W TO 20N 172W TO 30N 165W. OVER
THE PAST 12 HOURS...THE SOUTH END OF THE BAND HAS BEEN SHIFTING
TOWARD THE WEST SOUTHWEST AT 10 MPH WHILE THE NORTH END HAS
STRETCHED OUT RAPIDLY TOWARD THE NORTH NORTHEAST.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.